/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Author:         AH-Webdesign N.V.
 Author URI:     https://www.ahdesign.de
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

body #page-container .et_pb_section .et_pb_button_0, body #page-container .et_pb_section .et_pb_button_0:hover {
    padding: 0.3em 1em !important;
}

.et_pb_button_0_wrapper {
	margin-top: 370px !important;
}

#et-top-navigation {
	padding-left: 123px !important;
}

.et_pb_section {
    padding: 54px 0 !important;
}

.et_pb_section_1 {
    min-height: 750px !important;
}

.et_pb_column_1 {
    padding-top: 40px !important;
}

.et_pb_column_3 {
    padding-top: 100px !important;
}

.et_pb_blurb_0.et_pb_blurb, .et_pb_blurb_1.et_pb_blurb, .et_pb_blurb_2.et_pb_blurb {
    border-radius: 22px 22px 22px 22px;
    padding-top: 60px !important;
    padding-right: 25px !important;
    padding-bottom: 60px !important;
    padding-left: 25px !important;
}

.et_pb_blurb_0:hover, .et_pb_blurb_1:hover {
    box-shadow: 0px 40px 150px -10px rgba(91,36,161,0.12);
}
